{
    "dc_identifier": "nl.ws0616.2k.2015.522",
    "dc_title": "Publicatie besluit V62081 diverse werkzaamheden te Schiphol",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 28 juli 2015 een besluit genomen voor het graven, tijdelijk hebben en weer aanvullen van bouwputten en rioolsleuven en het aanbrengen, tijdelijk hebben en weer wegnemen van verticale bemaling in verband met het vervangen en hebben van hemelwaterafvoeren en uitstroomvoorzieningen in de bodem in gebieden met sterke kwel/wegzijging in de Haarlemmermeerpolder. Dit in verband met het vervangen, leggen en/of relinen van diverse hemelwaterafvoeren en uitstroomvoorzieningen in het kader van het groot onderhoud 18L-36R Aalsmeerbaan te Schiphol.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-6148",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Waterkeringen en waterbeheer",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2015-07-30",
    "dc_date_year": "2015",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2015.522.doc.1",
            "dc_title": "Publicatie besluit V62081 diverse werkzaamheden te Schiphol",
            "foi_fileName": "wsb-2015-6148.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-6148.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2015.522.doc.2",
            "dc_title": "exb-2015-20330",
            "foi_fileName": "exb-2015-20330.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-20330/1/bijlage/exb-2015-20330.pdf"
        }
    ]
}